.butter {
    .item {
        display:flex;
    }
    button.dark {
        background-color: #000;
        color:white;
    }
    button.celeste {
        background-color: #ceddef;
        color:blue;
    }
}